@charset "utf-8";
/* CSS Document */

.title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #069;
}
.title02 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13pt;
	color: #009999;
}
.word-ch {
	font-family: "新細明體";
	font-size: 9pt;
	color: #666;
	text-align: right;
}
.word-footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-align: center;
}
.word {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #333;
}
.word-content {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10pt;
	color: #333;
	line-height: 20px;
}
.word-9pt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #333;
}
.word-gray999 {
	color: #999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
}
.word-gray666 {
	color: #666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
}
.word-black {
	color: #000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
}
.word-blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #069;
}
.word-white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #FFF;
}
a:link {
	color: #333;
	text-decoration: none;
}
a:visited {
	color: #333;
	text-decoration: none;
}
a:hover {
	color: #039;
	text-decoration: underline;
}
a:active {
	color: #333;
	text-decoration: none;
}
.left-bg {
	background-repeat: no-repeat;
}
